
D4Science Infrastructure - Task #5854

Task # 5434 (Closed): Edison environment

Task # 5848 (Closed): Create new VO "Edison" in production environment

Edison VO: provide the ServiceMap

Nov 22, 2016 09:48 AM - Roberto Cirillo

Status: Closed Start date: Nov 22, 2016

Priority: Normal Due date:  

Assignee: Lucio Lelii % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Deploy Edison VO   

Infrastructure: Production   

Description

It's need to create the new ServiceMap file for the Edison VO and to upgrade the common-scope-maps library with the new edison

coordinates. 

History

#1 - Nov 23, 2016 11:52 AM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - Nov 23, 2016 11:52 AM - Roberto Cirillo

- Status changed from In Progress to Closed

#3 - Nov 24, 2016 10:00 AM - Roberto Cirillo

- Status changed from Closed to In Progress

I've also upgraded the common-scope-maps library with the new serviceMap.

@lucio.lelii@isti.cnr.it it's need to release the common-service-maps library in gCube 4.2

#4 - Nov 24, 2016 10:01 AM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Lucio Lelii

#5 - Dec 13, 2016 12:22 PM - Roberto Cirillo

- Status changed from Feedback to Closed
